<!DOCTYPE html>
<html lang="ru">

<head>
	<title>Зад. 2 | Мешари Д.П. 25/2</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>

	<header>
		<div class="content-width">
			<img src="logo.jpg" alt="Логотип" class="logo">
			<h1>Выполнил Мешари Д.</h1>
		</div>
	</header>

	<div class="content-width content">
		<!-- НАВИГАЦИЯ -->
		<nav>
			<a href="#links">Ссылки</a>
			<a href="#table">Таблица</a>
			<a href="#form">Форма</a>
		</nav>

		<!-- СПИСОК ССЫЛОК -->
		<ol id="links">
			<li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
			<li><a href="https://example.com/">Абсолютная на главную сайта example.com в протоколе https</a></li>
			<li><a href="ftp://92.242.39.60/">Ссылка на файл на сервере FTP без авторизации</a></li>
			<li><a href="ftp://name:key@ftp.example.com">Ссылка на файл на сервере FTP с авторизацией</a></li>
			<li><a href="https://html5book.ru/hyperlinks-in-html/#part4">Ссылка на фрагмент страницы некоторого сайта</a></li>
			<li><a href="#form">Ссылка на фрагмент текущей страницы</a></li>
			<li><a href="http://www.example.com?parameter1=value&name1=meshari">Ссылка с двумя параметрами в URL</a></li>
			<li>Список ссылок основной навигации сайта с подписями title
				<ul>
					<li><a href="#links" title="Переход к ссылкам">Ссылки</a></li>
					<li><a href="#table" title="Переход к таблице">Таблица</a></li>
					<li><a href="#form" title="Переход к форме">Форма</a></li>
				</ul>
			</li>
			<li><a>Ссылка без href</a></li>
			<li><a href="">Ссылка с пустым href</a></li>
			<li><a href="http://meshari.ru" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
			<li>
				<!--noindex-->
				<a href="">Ссылка запрещенная для индексации поисковиками</a>
				<!--/noindex-->
			</li>
			<li>Контекстная ссылка в тексте абзаца
				<p><a href="https://www.lipsum.com/">Lorem Ipsum</a> is simply dummy text of the printing and typesetting industry. <a href="https://www.lipsum.com/">Lorem Ipsum</a> has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
			</li>
			<li>
				<p>Ссылка-изображение</p>
				<a title="Ссылка-изображение" href="http://htmlbook.ru/">
					<img src="https://i.ya-webdesign.com/images/download-icon-png-16x16-7.png" alt="Ссылка-изображение" width="50">
				</a>
			</li>
			<li>
				<div>
					<p>Cсылки из прямоугольных и круглых областей картинки (HTML-тег map)</p>
					<img src="https://sun9-37.userapi.com/c853428/v853428711/f63ec/vm0RsUT3hFk.jpg" alt="Навигация по сайту" usemap="#map">
					<p>
						<map name="map">
							<area shape="rect" coords="0,0,165,112" href="http://example.com/" alt="Прямоугольная ссылка">
							<area shape="circle" coords="228,56,52" href="http://example.com/" alt="Круглая ссылка">
						</map>
					</p>
				</div>
			</li>
			<li><a href=".">Относительная ссылка на страницу в текущем каталоге</a></li>
			<li><a href="./about">Относительная ссылка на страницу в каталоге about</a></li>
			<li><a href="../about">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
			<li><a href="../../about">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
			<li><a href="/home">Сокращенная ссылка на главную</a></li>
			<li><a href="/home/about">Сокращенная ссылка на внутреннюю</a>
		</ol>
		<!-- ТАБЛИЦА -->
		<table id="table">
			<tr>
				<th rowspan="3">Ученик</th>
				<td colspan="4">Упражнение</td>
			</tr>
			<tr>
				<td colspan="2">Прыжок в длину с места</td>
				<td colspan="2">Бег на 1000 м</td>
			</tr>
			<tr>
				<td>Результат, см</td>
				<td>Оценка</td>
				<td>Результат, сек</td>
				<td>Оценка</td>
			</tr>
			<tr>
				<th>Иванов Иван</th>
				<td>197</td>
				<td>5</td>
				<td>220</td>
				<td>5</td>
			</tr>
			<tr>
				<th>Петров Петр</th>
				<td>178</td>
				<td>4</td>
				<td>263</td>
				<td>4</td>
			</tr>
			<tr>
				<th>Мельников Аркадий</th>
				<td>159</td>
				<td>3</td>
				<td>306</td>
				<td>3</td>
			</tr>
			<tr>
				<th>Гоголь Дмитрий</th>
				<td>164</td>
				<td>3</td>
				<td>228</td>
				<td>5</td>
			</tr>
			<tr>
				<th>Ленский Михаил</th>
				<td>199</td>
				<td>5</td>
				<td>302</td>
				<td>3</td>
			</tr>
		</table>

		<!-- ФОРМА -->
		<div class="form-box">
			<form id="form" action="url" method="GET">
				<!-- 1) имя (текстовое поле)-->
				<label>
					Имя<br>
					<input name="field-name" value="" type="text">
				</label>
				<br>
				<!-- 2) e-mail (поле email)-->
				<label>
					Email<br>
					<input name="field-email" value="" type="email">
				</label>
				<br>
				<!-- 3) дата рождения (поле даты) -->
				<label>
					Дата рождения<br>
					<input name="field-date" value="2019-09-30" type="date">
				</label>
				<br>
				<!-- ### -->
				<div>
					<!-- 4) пол (радиокнопки) -->
					Пол<br>
					<label>
						<input type="radio" name="radio-sex" value="male">
						<span>Мужской</span>
					</label>

					<label>
						<input type="radio" name="radio-sex" value="female">
						<span>Женский</span>
					</label>
				</div>
				<!-- ### -->
				<div>
					<!-- 5) количество конечностей (радиокнопки)-->
					Количество конечностей<br>
					<label>
						<input type="radio" name="radio-hands" value="one">
						<span>Одна</span>
					</label>

					<label>
						<input type="radio" name="radio-hands" value="two">
						<span>Две</span>
					</label>

					<label>
						<input type="radio" checked="checked" name="radio-hands" value="four">
						<span>Четыре</span>
					</label>

					<label>
						<input type="radio" name="radio-hands" value="four">
						<span>Шесть</span>
					</label>
				</div>
				<!-- 6) сверхспособности: бессмертие, прохождение сквозь стены, левитация
(множественный выбор из списка) -->
				<label>
					Сверхспособности<br>
					<select name="superman" multiple="multiple">
						<option value="immortality">Бессмертие</option>
						<option value="passing-through-walls"> Прохождение сквозь стены</option>
						<option value="levitation">Левитация</option>
					</select>
				</label>
				<br>
				<!-- 7) биография (многострочное текстовое поле) -->
				<label>
					Биография<br>
					<textarea name="bio"></textarea>
				</label>
				<br>
				<!-- 8) с контрактом ознакомлен (чекбокс) -->
				<label>
					<input type="checkbox" checked="checked" name="agree">
					<span>с контрактом ознакомлен(-а)</span>
				</label>
				<br>
				<!-- 9) кнопка «Отправить» -->
				<input type="submit" value="Отправить" class="sumbit">
			</form>
		</div>
	</div>
	<footer>
		<div class="content-width">
			<h4>(с) Мешари Дмитрий гр. 25/2 - 2019 г.</h4>
		</div>
	</footer>
</body>

</html>
